Subject: [E3-hacking] Building a new kernel

From: filippo sartori <[email-masked]>
Date: Wed, 20 Mar 2013 00:38:27 +0100

I have got an E3 and I managed to flash on it linux following the
instructions I found on the web.
Next step to make it an useful device I need to be able to tweak the kernel
and prepare applications for it.
I therefore decided I will try to build a kernel from openembedded as
described in the documentation I found.
I am trying using openembedded classic not core.
I am having some difficulties as it seems that the relevant files are not
up to date with the rest.
Has anybody successfully built a kernel recently?

Greetings
Filippo